/*
/*
Theme Name: SmartMag Child
Theme URI: https://smartmag.theme-sphere.com/
Description: A child theme of SmartMag
Author: ThemeSphere
Author URI: https://theme-sphere.com
Template: smart-mag
Version: 1.1
*/
input{height: auto}
.smart-head .items-right .nav-wrap{justify-content:left}
.wp-block-button__link{color: #fff;background-color:#019716;border-radius: 9999px;box-shadow: none;text-decoration: none;padding:calc(1.667em + 2px) calc(1.333em + 2px);font-size: 0.8em}
.post .entry-content h2 {text-align:center;background:#b21212;color: #ffffff !important;margin-bottom: 25px;margin-top: 25px;padding:25px 5px 25px 5px}
.post .entry-content h3 {text-align:center;background:#fbfafa;color:#000000 !important;margin-bottom:25px;margin-top: 25px;padding:25px 5px 25px 5px}
.widget {font-size:18px}
.post-meta > :last-child {font-size: 15px}
.pagination-numbers {font-size: 19px}
.author-info [rel="author"]{font-size:22px}
.bio {font-size:17px}
.navigate-posts .title{font-size:13px}
.navigate-posts .link, .post-meta>:first-child{font-size:18px}
.post-meta > :first-child, .post-meta .post-cat > a{font-size:14px}
.block-head-e3 .heading{font-size:25px}
.aawp .aawp-product--horizontal .aawp-product__description>ul{font-size:17px!important}
.aawp .aawp-product--horizontal .aawp-product__reviews{font-size:16px!important}
.aawp .aawp-product--horizontal .aawp-product__description>ul li{margin-bottom: 10px;}
.aawp .aawp-button.aawp-button--green, .aawp-button.aawp-button--green, .aawp .aawp-product--horizontal .aawp-product__description>p{font-size:19px}
.aawp .aawp-product--horizontal .aawp-product__price--saved{font-size: 15px!important}
.wptb-table-container table td {font-size:17px; text-align:center}
.has-light-green-background-color{background-color: #e6f7e4}

@media (max-width: 480px){
.aawp .aawp-product--horizontal .aawp-product__title {font-size:19px!important;margin-bottom:20px!important}	
.aawp .aawp-product--horizontal .aawp-product__pricing{font-size:16px}	
}